/* CSS Document */

/* ------------------------------------------------------------------ GENERAL ----------------------------------------------------------------- */
body,h1,h2,h3,h4,h5,h6,p,div,ul,ol,li { margin:0px; padding:0px; font-family:Verdana, Geneva, sans-serif; list-style:none}
body.home { background:url(../images/bg1-2.jpg) top center no-repeat}
body.about { background:url(../images/bg2-2.jpg) top center no-repeat}
body.condition { background:url(../images/bg3-2.jpg) top center no-repeat}
body.faq { background:url(../images/bg4-2.jpg) top center no-repeat}
body.testi { background:url(../images/bg5-2.jpg) top center no-repeat}
body.contact { background:url(../images/bg6-2.jpg) top center no-repeat}
body.bowen { background:url(../images/bg7-2.jpg) top center no-repeat}
body.soft { background:url(../images/bg8-2.jpg) top center no-repeat}
a img { border:none; }
/* ------------------------------------------------------------------ LAYOUT ------------------------------------------------------------------ */
#pageHolder { width:839px; height:auto; overflow:hidden; margin:0px auto 0px auto;}
#contentHolder { float:left; clear:left; width:839px; height:auto; overflow:hidden; padding:0px;}
#banner {width:839px; float:left; background:url(../images/banner.png) top left no-repeat; height:231px;}
#bannerText {width:400px; float:left; padding:5px; padding-top:20px}
#bannerText h2 { font-size:16px; margin-top:5px; margin-bottom:5px; color:#00197e}
#bannerText h3 { font-size:14px;margin-top:5px; margin-bottom:10px; color:#00197e}
#bannerText p { font-size:12px;margin-top:5px; margin-bottom:5px; color:#5d5d5d}
/* ------------------------------------------------------------------ HEADER ------------------------------------------------------------------ */
#header { width:839px; height:367px; overflow:hidden; float:left; padding:0px 0px 0px 0px;}


/* ------------------------------------------------------------------ NAV --------------------------------------------------------------------- */
#navHolder {
	width:839px; height:33px; overflow:hidden; padding:0px; float:left;
}

ul.navigation {
	float:left; display:block;font-size:12px; font-weight:regular; letter-spacing:0px; margin-left:50px;
}
ul.navigation li { list-style-type:none; display:block; width:auto; height:33px; float:left;color:#e6e6e6; background:url(../images/nav-left.png) top left no-repeat; padding-left:7px; margin-right:5px;}
ul.navigation li a {
	display:block; width:auto; height:25px; float:left; overflow:hidden; padding:8px 10px 0px 3px; 
	text-decoration:none;  color:#2c2c2c;background:url(../images/nav-right.png) top right no-repeat;
}

ul.navigation li a:hover { color:#2c2c2c; text-decoration:underline;}

#navOdd { list-style-type:none; display:block; width:auto; height:24px; float:left;color:#e6e6e6; background:none} 


/* ------------------------------------------------------------------ FOOTER ------------------------------------------------------------------ */
#footerHolder { width:100%; float:left; padding-top:80px; background:url(../images/footer-bg.jpg) top center repeat-x}
#footer {
	width:839px; height:auto; overflow:hidden; margin:0px auto; padding:0px 0px 10px 0px;font-size:10px; color:#5d5d5d;
}
#footer a { color:#5d5d5d; text-decoration:none; }
#footer a:hover { color:#5d5d5d; text-decoration:underline; }
#footerTop { width:839px; height:80px; overflow:hidden; float:left; background:url(../images/footer-image.jpg) top no-repeat scroll;
			font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#fff;}
#footerLeft { width:470px; height:auto; overflow:hidden; float:left; }
#footerLeft select { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; margin:4px 0px 0px 0px; }
#footerRight { width:369px; height:auto; overflow:hidden; float:right; text-align:right; padding:1px 0px 0px 0px; line-height:14px; }
/* ------------------------------------------------------------------ INDEX ------------------------------------------------------------------- */
.locationMenu { font-family:Arial, Helvetica, sans-serif; font-size:18px; }

.workBox {width:420px; height:auto; border: 1px solid #adadad; margin-top:10px; padding:7px; float:left}
.workText {margin-top:5px; margin-bottom:5px; line-height:16px; font-weight:normal;}
.workText a { color:#194e14; text-decoration:none; font-weight:bold;}
.workText a:visited { color:#194e14;}
.workText a:hover { color:#194e14; text-decoration:underline;}

.orangeText { color:#e9981a;}
#contactHolder {width:auto; height:auto; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#a4a4a4;}

.formWidth { width:250px;}